@font-face {
	font-family: 'VeteranTypewriterRegular';
	src: url('/fonts/veteran_typewriter/veteran_typewriter-webfont.eot');
	src: url('/fonts/veteran_typewriter/veteran_typewriter-webfont.eot?iefix') format('eot'),
		 url('/fonts/veteran_typewriter/veteran_typewriter-webfont.woff') format('woff'),
		 url('/fonts/veteran_typewriter/veteran_typewriter-webfont.ttf') format('truetype'),
		 url('/fonts/veteran_typewriter/veteran_typewriter-webfont.svg#webfontnJbAdVSM') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ArvoRegular';
	src: url('/fonts/arvo/arvo-regular-webfont.eot');
	src: url('/fonts/arvo/arvo-regular-webfont.eot?iefix') format('eot'),
		 url('/fonts/arvo/arvo-regular-webfont.woff') format('woff'),
		 url('/fonts/arvo/arvo-regular-webfont.ttf') format('truetype'),
		 url('/fonts/arvo/arvo-regular-webfont.svg#webfontNJesSFly') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ArvoBold';
	src: url('/fonts/arvo/arvo-bold-webfont.eot');
	src: url('/fonts/arvo/arvo-bold-webfont.eot?iefix') format('eot'),
		 url('/fonts/arvo/arvo-bold-webfont.woff') format('woff'),
		 url('/fonts/arvo/arvo-bold-webfont.ttf') format('truetype'),
		 url('/fonts/arvo/arvo-bold-webfont.svg#webfontNJesSFly') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BitstreamVeraSansRoman';
	src: url('/fonts/vera/vera-webfont.eot');
	src: url('/fonts/vera/vera-webfont.eot?iefix') format('eot'),
		 url('/fonts/vera/vera-webfont.woff') format('woff'),
		 url('/fonts/vera/vera-webfont.ttf') format('truetype'),
		 url('/fonts/vera/vera-webfont.svg#webfontMLZV4bYw') format('svg');
	font-weight: normal;
	font-style: normal;
}


body, html {
	background:#fef7ee url(/img/puntuit/background.jpg) no-repeat 0px -50px;
	margin: 0px;
	padding: 0px;
	font-family:"BitstreamVeraSansRoman", serif;
	font-size: 12px;
	line-height: 19px;
}
div {
	position: relative;
}
img {
	border: 0px;
}
form  {
	margin: 0px;
	padding: 0px;
}
a, a:active {
	color: black;
	text-decoration: none;
}
div.spacer_border {
	clear: both;
}
h1.page_header {
	font-size: 30px;
	color: #ff0000;
	margin-top: 0px;
	font-family:"ArvoRegular", serif;
	line-height: 30px;
}
p.first_paragraph {
	margin-top: 0px;
}
span.error {
	color: red;
}
h2.page_header {
	font-size: 16px;
	margin-bottom: 6px;
	padding: 0px;
}
div.clear_div {
	clear: both;
	line-height: 1px;
}
input.input_text  {
	width: 100%;
}
div#site_wrapper {
	width: 986px;
	margin: 0 auto;
}
div#site_wrapper div#site_balk {
	float: left;
	background:#efc054 url(/img/puntuit/balk.jpg) no-repeat;
	width: 15px;
	height: 1000px;
}
div#site_wrapper div#content_wrapper {
	float: left;
	width: 971px;
}
div#content_wrapper div#header{
	height: 370px;
	z-index: 1;
}
div#logo div#sublogo {
	position: absolute;
	left: 315px;
	top: 66px;
}
div#slogan {
	width: 530px;
	height: 170px;
	background:url(/img/puntuit/vlakje_onder_uitgesproken.png) no-repeat bottom;
	left: 100px;
	top: -29px;
}
div#slogan div#slogan_inner {
	padding-left: 54px;
	padding-top: 53px;
	padding-right: 42px;
}
div#slogan a {
	color: white;
	padding: 2px;
	text-decoration: underline;
	font-size: 20px;
	line-height: 23px;
	font-family:"ArvoRegular", serif;
}
div#slogan div.author {
	font-weight: bold;
	text-align: right;
}
div#slogan div.author a {
	background-color: transparent;
	font-family: 'ArvoBold', serif;
}
div#header div#logo {
	float: left;
	width: 510px;
}
div#header div.mail_editorials {
	float: left;
	width: 150px;
}
div#header div.mail_editorials a {
	font-size: 16px;
	display: block;
	padding-top: 25px;
	font-weight: bold;
	font-family:"ArvoRegular", serif;
}
div#header div.photo_frame {
	position: absolute;
	top:12px;
	right:0px;
	-moz-transform:rotate(10deg);
	-webkit-transform:rotate(10deg);
	-o-transform:rotate(10deg);
	-ms-transform:rotate(10deg);
	transform:rotate(10deg);
}
div#header div.photo_frame img.image {
	padding-top: 31px;
	width: 300px;
	height: 230px;
}
div#header div.photo_frame_overlay  {
	position: absolute;
	width: 342px;
	height: 346px;
	background:url(/img/puntuit/header_photo_frame.png) no-repeat;
	right: -24px; /* border of the bg image */
	cursor: pointer;
}
div#header div.image_header_btm_rgt {
	position: absolute;
	right: -87px;
	top: 273px;
}
div.photo_frame div.paperclip {
 	position: absolute;
	right: -41px;
	top: 71px;
	z-index: 3;
}
div#big_header_content_img {
	left: -98px;
	position: absolute;
	top: 215px;
	z-index: 1;
}
div#big_header_content_img img {
	width: 250px;
}
div#content div.lft {
	width: 186px;
	float: left;
	padding-top: 50px;
}
div#content div.content_body {
   	width: 502px;
	float: left;
	padding-top: 75px;
}
div#content div.rgt {
	width: 247px;
	float: left;
	padding-left: 28px;
	padding-top: 54px;
}
div#content div.lft div.menu {
	background:url(/img/puntuit/menu_lft_bg_24.png) no-repeat;
	width: 150px;
	margin-left: -25px;
	padding-left: 34px;
	padding-top: 27px;
}
div#content div.lft div.menu ul {
	padding: 0px;
	margin: 0px;
	width: 153px;
}
div#content div.lft div.menu ul li {
	list-style: none;
	padding-left: 5px;
}
div#content div.lft div.menu ul li.top_level {
	padding-bottom: 9px;
}
div#content div.lft div.menu ul li a {
	font-size: 15px;
	color: #005509;
	font-family:"ArvoRegular", serif;
}
div#content div.lft div.menu ul li a.parent,
div#content div.lft div.menu ul li span.parent  {
	font-size: 20px;
}
div#content div.lft div.menu ul li li {
	padding-left: 10px;
}
div.menu div.forum_button {

}
div.lft div.car_icon {
	position: absolute;
	margin-left: -207px;
	margin-top: -116px;
}
/* category page overview - article page */
div#article_body a,
div#article_lead a {
	text-decoration: underline;
	color: #AA311D;
}
div.article_list_wrapper div.datetime,
div.article_container div.datetime {
	color: #9e9b96;
	float: left;
	padding-top: 8px;
}
div.article_container div.ad {
	display: none;
}
div.article_list_nav  {
	clear: both;
	padding-top: 20px;
}
div.article_list_nav div.nav_lft {
	float: left;
	width: 50%;
}
div.article_list_nav div.nav_rgt {
	float: left;
	width: 50%;
	text-align: right;
}
div.article_list_wrapper div.icons_list,
div.article_container div.icons_list {
	float: right;
}
div.article_container div.article_header_info {
	height: 30px;
}
div#video_player_article_content  {
	float: left;
	padding-right: 20px;
	width: 490px;
	padding-bottom: 10px;
}
div.article_list_wrapper div.icons_list a,
div.article_container div.icons_list a  {
	padding-right: 3px;
}
div.icons_list div.comments_amount {
	background:url(/img/puntuit/icons/comments.png) no-repeat;
	width: 52px;
	height: 31px;
	margin-right: 5px;
	float: left;
}
div.icons_list div.comments_amount div.text {
	color: white;
	padding-top: 4px;
	padding-left: 21px;
}
div.article_list_wrapper div.intro_with_img {
	width: 260px;
	padding-right: 15px;
	float: left;
}
div.article_list_wrapper div.text,
div.article_container div.text {
	clear: both;
	padding-top: 12px;
}
div.article_list_wrapper div.image_wrapper {
	width: 220px;
	float: right;
}
div.article_list_wrapper div.image_wrapper img {
	width: 220px;
}
div.article_list_wrapper div.list_item_wrapper {
	padding-bottom: 15px;
}
div.article_list_wrapper h2,
div.article_container h1  {
	font-weight: normal;
}
div.article_list_wrapper h2 a,
div.article_container h1 a {
	font-size: 28px;
	font-family:"ArvoRegular", serif;
	line-height: 28px;
}
div.article_list_wrapper div.text a,
div.article_container div.text a {
	color: black;
}
div.rgt div.contentelement {
	margin-bottom:50px;
}
/* content element login */
div.contentelement_login div.header {
	height: 90px;
}
div.contentelement_login div.header div.h_lft {
	float: left;
	width: 105px;
}
div.contentelement_login form {
	clear: both;
}
div.contentelement_login div.header div.h_rgt {
	float: right;
	width: 140px;
	padding-top: 32px;
}
div.contentelement_login div.header div.h_rgt a {
	font-size: 18px;
	color: #212564;
	font-family: 'VeteranTypewriterRegular', serif;
}
div.contentelement_login input.text {
	border: 0px none;
	width: 247px;
}
div.contentelement_login div.body  {
	clear: both;
}
div.contentelement_login div.form_text {
	padding-top: 10px;
	font-size: 18px;
	font-family: 'VeteranTypewriterRegular', serif;
}
div.contentelement_login div.form_button {
	text-align: right;
	padding-top: 5px;
}
div.contentelement_login div.loggedin_wrapper {
	background:url(/img/puntuit/loggedin_container_bg.png) no-repeat;
	height: 180px;
	width: 239px;
	padding-left: 30px;
	padding-top: 38px;
}
div.loggedin_wrapper div.loggedin_as  {
	color: #7C000B;
	font-family: 'VeteranTypewriterRegular', serif;
	font-size: 18px;
	padding-top: 45px;
}
div.loggedin_wrapper div.change_profile {
	padding-top: 15px;
}
div.loggedin_wrapper div.logout {
	padding-top: 8px;
}
div.contentelement_login div.loggedin_wrapper a {
	font-size: 18px;
	color: #000651;
	font-family: 'VeteranTypewriterRegular', serif;
}
/* column teaser */
div.contentelement_column_teaser {
	background:url(/img/puntuit/columns_teaser_bg.png) no-repeat;
	width: 255px;
	height: 482px;
}
	div.contentelement_column_teaser div.header {
		margin:auto 12px auto 7px;
	}
		div.contentelement_column_teaser div.header img.column {
			float:left;
		}
		div.contentelement_column_teaser div.header img.author {
			float:right;
			width: 100px;
			height: 100px;
			margin:-25px auto 4px;
		}
		div.contentelement_column_teaser a.author {
			display: block;
			float:right;
			color: #5683B9;
			font-size: 14px;
			font-family: 'VeteranTypewriterRegular', serif;
			text-align: right;
			white-space: nowrap;
			overflow:hidden;
			text-overflow:ellipsis;
		}
	div.contentelement_column_teaser div.body_wrapper  {
		clear: both;
		top: 0px;
		border: 1px solid transparent; /* just for IE < 7 */
	}
		div.contentelement_column_teaser div.body {
			padding: 14px 12px 14px 12px;
			font-family:"BitstreamVeraSansRoman", serif;
		}
			div.contentelement_column_teaser a.read_more {
				display: block;
				color: red;
				padding-top: 5px;
				font-weight: bold;
			}

/* article attachments */
#article_attachments ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	#article_attachments ul li a {
		color: #AA311D;
	}
	#article_attachments ul li a:hover {
		text-decoration: underline;
	}
		#article_attachments ul li a img {
			float: left;
			padding-right: 3px;
		}

/* article comments */
div#article_postings,
div.article_postings_header {
	padding-top: 10px;
}
div#article_postings div.article_postings_header {
	font-size: 28px;
	padding-bottom: 20px;
}
div.article_posting {
	padding-bottom: 20px;
}
div.article_posting_header div.ap_name {
	color: white;
	padding: 4px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background-color: #85B543;
	float: left;
}
div.article_posting_header div.ap_quote {
	float: right;
	padding-right: 10px;
}
div.article_posting_header div.ap_date {
	color: white;
	padding: 4px;
	padding-left: 20px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background-color: #85B543;
	float: right;
}
div.article_postings_header div.note {
	font-size: 12px;
	float: right;
	width: 230px;
	top: 0px;
}
div.article_posting div.article_body {
	padding-top: 6px;
}
div.article_posting blockquote {
	background-color: white;
	font-size: 12px;
	padding: 4px;
	border: 1px dotted #849B9F;
}
div.article_posting blockquote div.name_quote_div  {
	font-weight: bold;
}
div#article_postings_form table {
	width: 100%;
}
div#article_postings_form td {
	font-weight: bold;
}
.emoticons_list img {
	cursor: pointer;
}
/* multimedia element */
div.contentelement_multimedia {
	margin-top: 60px;
}
div.contentelement_multimedia p.title {
	font-size: 16px;
	color: #de00ff;
	margin: 0px;
	font-family: 'VeteranTypewriterRegular', serif;
}
div.contentelement_multimedia div.date {
	color: #848484;
	padding: 5px 0px;
}
div.contentelement_multimedia div#multimedia_player {
	padding-top: 8px;
	width: 245px;
}
div.contentelement_multimedia p.more_multimedias a {
	color: black;
	font-weight: bold;
}
div.more_multimedias_list div.multimedia_list_element p {
	margin-top: 1px;
}
div.more_multimedias_list div.multimedia_list_element p a {
	color: #009bd5;
}
/* multimedia overview page */
div.multimedia_element_wrapper div.body {
	background-color: #EBEBEB;
}
div.multimedia_element_wrapper_footer {
	border-color: -moz-use-text-color #E7E7E7 #E7E7E7;
	border-right: 1px solid #E7E7E7;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	font-size: 8.5pt;
	padding: 0.3em;
	text-align: right;
}
div.multimedia_element_wrapper div.description {
	font-size: 8.5pt;
	margin-top: 0;
	padding-top: 0.5em;
}
div.multimedia_overview_wrapper img.icon_big {
	float: right;
}
div.multimedia_overview_wrapper div.multimedia_nav {
	float: right;
	font-size: 8.5pt;
	padding: 1.2em 0 0;
}
div.multimedia_overview_wrapper div.multimedia_nav div a {
	background-color: #CCCCCC;
	padding: 0.3em;
}
div.multimedia_overview_wrapper div.multimedia_nav div a.active {
	color: #666666;
}
div.multimedia_overview_wrapper h2 {
	color: #003399;
	font-size: 220%;
	font-weight: normal;
	line-height: 25px;
}
div.multimedia_overview_wrapper h3 {
	color: #003399;
	font-size: 180%;
	font-weight: normal;
	margin-top: 0;
}
div.multimedia_overview_wrapper div.multimedia_list_element {
	padding-bottom: 2em;
	padding-top: 1em;
	clear: both;
}
div.multimedia_overview_wrapper div.multimedia_list_element p {
	margin-bottom: 0;
}
div.multimedia_overview_wrapper div.multimedia_list_element_first {
	padding-bottom: 0.1em;
	padding-top: 0;
}
div.multimedia_list_element a.video_play_image {
	display: block;
	left: 5em;
	position: absolute;
	z-index: 2;
}
div.multimedia_list_element div.multimedia_list_element_body p {
	margin-top: 0;
}
div.multimedia_list_element div.multimedia_list_element_body a {
	color: black;
}
div#multimedia_player_div {
	float: left;
	height: 200px;
	padding-right: 0.5em;
	width: 259px;
}
div.multimedia_list_element h2 {
	font-size: 20px;
	margin: 3px 0px;
}
/* multimedia more box */
div.more_multimedias_list div.more_multimedias_list {
	clear:both;
	padding-top:1em;
}
div.more_multimedias_list div.multimedia_list_element {
	float:left;
	padding-left:6px;
	width:8.5em;
}
div.more_multimedias_list div.multimedia_list_element p {
	margin-bottom:0;
}
div.more_multimedias_list div.multimedia_list_element_first {
	padding-left:0;
}
div.more_multimedias_list div.multimedia_list_element img {
	width:8.7em;
	border:1px solid #EBEBEB;
}
div.more_multimedias_list div.multimedia_list_element img.video_rectangle {
	position:relative;
	width:auto;
	border:0 none;
}
div.more_multimedias_list div.multimedia_list_element_hover img {
	border:1px solid #FFF;
}
/* forum */
div.forum_overview div.forum_row {
	float: left;
	width: 230px;
}
div.forum_overview div.spacer {
	clear: both;
	padding: 10px 0px;
}
div.forum_row div.f_r_lft {
	float: left;
	width: 84px;
	padding-right: 20px;
}
div.forum_row div.f_r_rgt {
	float: right;
	width: 126px;
}
div.forum_row div.f_r_rgt h3 {
	font-size: 13px;
	color: #003e89;
	padding: 0px;
	margin: 0px;
}
div.forum_row div.f_r_rgt a {
	display: block;
	padding-bottom: 5px;
	font-size: 12px;
}
div.forum_row div.f_r_lft img {
	width: 90px;
}
div.forum_row div.f_r_rgt_hot_topics {
	float: right;
	width: 398px;
}
div.f_r_rgt_hot_topics span.forum {
	font-weight: bold;
	font-size: 16px;
}
div.f_r_rgt_hot_topics span.topic {
	font-size: 16px;
}
div.f_r_rgt_hot_topics div.desc {
	padding-top: 4px;
}
div.f_r_rgt_hot_topics div.note {
	font-weight: bold;
	font-size: 10px;
	padding-top: 5px;
}
div.forum_row div.f_r_rgt span {
	display: block;
	font-size: 10px;
}
div.forum_row div.f_r_rgt span.latest_post {
	font-weight: bold;
}
div.forum_group_overview div.forum_row {
	padding-bottom: 10px;
}
div.topic_wrapper {
	padding-bottom: 15px;
}
div.topic_wrapper div.t_w_lft {
	float: left;
	width: 84px;
	padding-right: 20px;
}
div.topic_wrapper div.t_w_lft img {
	width: 90px;
}
div.topic_wrapper div.t_w_rgt {
	float: right;
	width: 397px;
}
div.topic_wrapper div.t_w_rgt h3 {
	font-size: 13px;
	color: #003e89;
	padding: 0px;
	margin: 0px;
}
div.topic_wrapper div.t_w_rgt div.t_w_footer {
	font-size: 10px;
	font-weight: bold;
	padding-top: 6px;
}
div.forum_detail_container_top {
	padding: 20px 0px;
}
div.forum_detail_container_top div.f_d_lft {
	float: left;
	width: 84px;
	padding-right: 20px;
}
div.forum_detail_container_top div.f_d_lft img {
	width: 90px;
}
div.forum_detail_container_top div.f_d_rgt {
	float: right;
	width: 397px;
}
div.forum_detail_container_top div.f_d_rgt h2 {
	font-size: 18px;
	color: #003e89;
	padding: 0px;
	margin: 0px;
}
div.forum_detail_container_top div.f_d_rgt div.note {
	font-size: 10px;
	font-weight: bold;
	padding-top: 6px;
}
div.f_d_rgt div.note div.forum {
	padding-top: 5px;
}
div.f_d_rgt div.note div.forum a {
	color: #f974f0;
}
div.forum_posting {
	padding-bottom: 15px;
	margin-bottom: 15px;
	clear: both;
	background:url(/img/puntuit/forum_topic_btm_border.jpg) no-repeat bottom;
}
div.forum_posting div.lft_f_d {
	float: left;
	width: 84px;
	padding-right: 20px;
	font-weight: bold;
	font-size: 10px;
}
div.forum_posting div.lft_f_d img {
	display: block;
	padding-top: 4px;
}
div.forum_posting div.rgt_f_d {
	float: right;
	width: 397px;
}
div.forum_posting div.rgt_f_d div.date {
	font-size: 11px;
	font-weight: bold;
}
div#forum_posting_header {
	font-size: 28px;
	color: #00550a;
	padding-top: 10px;
	padding-bottom: 15px;
}
div#forum_smilies {
	padding: 15px 0px 10px 0px;
}
div#forum_postings_form textarea {
	width: 100%;
	height: 250px;
	border: 1px solid #fcdddb;
}
div#forum_postings_form input.text {
	border: 1px solid #fcdddb;
	width: 250px;
}
div#forum_postings_form input.button {
	color: white;
	border: 0px none;
	padding: 2px 5px;
	font-weight: bold;
}
div.forum_group_overview h2 {
	font-size: 18px;
	color: #fe0000;
}
div.forum_group_overview h2.themas {
	padding-top: 40px;
}
div.search_box {
	top: 0px;
	font-size: 18px;
	color: black;
	font-family: 'VeteranTypewriterRegular', serif;
}
div.search_box div.s_label {
	float: left;
	width: 85px;
	padding-top: 2px;
}
div.search_box div.s_label_f_s {
	width: 130px;
}
div.search_box div.s_field {
	float: left;
	width: 250px;
}
div.search_box input.text {
	border: 0px none;
	width: 250px;
	height: 20px;
	padding-top: 3px;
}
div.search_box div.s_button {
	float: left;
	width: 100px;
	padding-left: 5px;
}
div.search_box input.submit_button {
	border: 0px none;
	background-color: transparent;
	font-size: 18px;
	color: black;
	font-family: 'VeteranTypewriterRegular', serif;`
	cursor: pointer;
}
div.contentelement_greetzz {
	margin-top: 50px;
}
div.contentelement_greetzz div.comment div.title {
	float: left;
	border-right: 1px solid black;
	padding-right: 5px;
	margin-right: 5px;
}
div.contentelement_greetzz div.comment div.title a  {
	color: #d81d1f;
	text-decoration: underline;
}
div.contentelement_greetzz div.comment {
	padding-bottom: 10px;
}
div.contentelement_greetzz div.comment div.date {
	float: left;
}
div.contentelement_greetzz div.comment div.body {
	clear: both;
}
div.contentelement_greetzz div.greetzz_bottom {
	padding-top: 5px;
}
div.contentelement_greetzz div.greetzz_bottom a {
	color: #d81d1f;
	text-decoration: underline;
	font-weight: bold;
}
div.simple_note_box  {
	background:url(/img/puntuit/simple_note_box_bg.png) no-repeat;
	width:  264px;
	height: 293px;
	margin-left: -1px;
}
div.simple_note_box div.simple_box_body {
	padding: 15px;
	padding-right: 50px;
	padding-bottom: 25px;
}
/* related articles  */
div.article_related_box {
	background:url(/img/puntuit/more_from_this_cat_bg.png) no-repeat top left;
	padding: 0px;
	margin: 0px;
	height: 315px;
}
div.article_related_box table {
	padding-left: 20px;
}
div.article_related_box table td {
	padding-top: 15px;
}
div.article_related_box div.title {
	font-size: 24px;
	color: #052659;
	line-height: 24px;
}
div.article_related_box td {
	vertical-align: top;
}
div.article_related_box td.text {
	padding-left: 15px;
}
div.article_related_box td a {
	color: #aa311d;
}
div.article_related_box div.box {
	margin-bottom: 20px;
}
div.contentelement_new_topic div.field_label {
	font-family: 'VeteranTypewriterRegular', serif;
	font-size: 18px;
	padding: 7px 0px;
}
div.contentelement_new_topic input {
	border: 0px none;
}
div.contentelement_new_topic div.field_input input,
div.contentelement_new_topic textarea {
	width: 100%;
}
div.contentelement_new_topic textarea {
	height: 100px;
	border: 0px none;
}
div.contentelement_new_topic div.form_button {
	text-align: right;
}
* search form side */
div.search_form_wrapper div.search_note {
	background-color: #666666;
	color: white;
	padding: 1em;
}
div.search_form_wrapper div.search_note p.title {
	color: #FFCC33;
	margin: 0px;
	font-weight: bold;
}
div.search_form_wrapper div.search_note p {
	margin-top: 0px;
}
div.search_form_wrapper div.search_box td {
	color: #174592;
}
div.search_form_wrapper div.search_box td img {
	vertical-align: middle;
}
div.search_form_wrapper div.search_box td input,
div.search_form_wrapper div.search_box td select {
	color: black;
}
div.search_form_wrapper div.search_box td input.text {
	width: 135px;
}
div.search_form_wrapper div.search_box td input.text_date {
	width: 135px;
}
div.search_form_wrapper_main div.sum_box_lft {
	border: 1px solid #E6E6E6;
	padding: 7px;
	float: left;
}
div.search_form_wrapper_main div.sum_box_rgt {
	float: left;
	border: 1px solid #E6E6E6;
	margin-left: 5px;
	padding: 7px;
	width: 375px;
}
div.search_form_wrapper_main div.pager {
	float: right;
	padding: 1em 0em;
}
div.search_form_wrapper_main div.pager a {
	background-color: #CCCCCC;
	padding: 0.3em;
}
div.search_form_wrapper_main div.pager a.active {
	background-color: #174591;
	color: white;
}
div.search_form_wrapper_main div.pager a.arrow {
	background-color: white;
}
div.search_form_wrapper_main div.search_row_element {
	background:url(/img/refdag/dashed_line_CBCBCB.gif) repeat-x scroll center bottom;
	margin-bottom:1em;
	padding-bottom:0.6em;
}
div.search_form_wrapper_main div.search_row_element h3 {
	font-weight: normal;
}
div.search_form_wrapper_main div.search_row_element p.bottom {
	margin: 0.5em auto;
	color: #174592;
}
div.banner_site_lft {
	padding-left: 10px;
}
div.ad {
	text-align: center;
}
div.forum_nav {
	padding: 7px 0px;
}
div.forum_nav a.active {
	border: 1px solid #CCCCCC;
	padding: 3px 5px;
	font-weight: bold;
}
/* some z-index corrections */
div.multimedia_list_element a {
	z-index:0 !important;
}
.twtr-timeline {
	z-index:0 !important;
}
/* ad positions */
div.dfpAdZone {
	margin:20px 0px;
	clear:both;
}
	div.fullBanner {
		width:468px;
		height:60px;
	}
	div.halfBanner {
		width:234px;
		height:60px;
	}
	div.largeRectangle {
		width:336px;
		height:280px;
	}
	div.leaderboard {
		width:728px;
		height:90px;
		clear:none;
	}
	div.skyscraper {
		width:160px;
		height:600px;
	}
	div.textLink {
		margin:0px;
	}
	div.verticalBanner {
		width:120px;
		height:240px;
	}
	div.premiumLB {
		margin-top:0px;
		margin-left:171px;
	}
	div.basisLB {
		margin-left:auto;
		margin-right:auto;
	}
	div.halfBanner, div.verticalBanner {
		margin-left:auto;
		margin-right:auto;
	}
	div.premiumAHH {
		margin-top:0px;
		margin-bottom:0px;
	}
	div.premiumLR {
		height:auto;
	}
	div.dfpAdZone iframe {
		display:block;
		margin:0px auto;
	}
	div.dfpWallpaperBox,
	div.dfpLayerAdBox,
	div.dfpFloorAdBox {
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:0px;
		margin:0px;
		overflow: hidden;
	}
		div.dfpFloorAdBox {
			top:auto;
			bottom:0px;
		}
		div.dfpLayerAdBox {
			height:100%;
		}
		div.dfpWallpaperCntr,
		div.dfpLayerAdCntr,
		div.dfpFloorAdCntr {
			position:absolute;
			top:0px;
			left:50%;
			width:1px;
			height:1px;
		}
		div.dfpFloorAdCntr {
			position:fixed;
			top:auto;
			bottom:0px;
		}
			div.dfpLayerAdTop,
			div.dfpFloorAdBtm {
				position:absolute;
				left:0px;
				bottom:0px;
				width:3000px;
				margin-left:-1500px;
			}
				div.dfpLayerAdTop {
					top:0px;
					bottom:auto;
				}
				div.layerad,
				div.layerad iframe {
					z-index:1;
					margin:0px auto;
				}
				div.floorad,
				div.floorad iframe {
					margin:0px;
				}
#textlinkZoneBlock {
	margin:20px 0px;
	overflow:hidden;
}
	hr.textlinkZone {
		width:100%;
		height:1px;
		line-height:1px;
		font-size:1px;
		border-style:none;
		border-top:thin solid #c0c0c0;
	}
/* cookie info bar */
#cookieInfoBox {
	display:none;
	position:fixed;
	bottom:0px;
	z-index:5;
	left:0px;
	width:100%;
	height:22px;
	font-family:arial;
	font-size:12px;
	color:white;
	padding-top:4px;
	text-align:center;
	line-height:22px;
	background:#444444;
	background:-moz-linear-gradient(top, black 0%, #444444 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, #444444));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#444444')";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#444444');
	-webkit-box-shadow:black 0px 0px 10px;
	-moz-box-shadow:black 0px 0px 10px;
	box-shadow:black 0px 0px 10px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=180, Color='#000000')";  
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=180, Color='#000000');
	-moz-opacity:0.85;
	-webkit-opacity:0.85;
	-khtml-opacity:0.85;
	opacity:0.85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter:alpha(opacity=85);
}
	#cookieMoreInfo {
		color:white;
		text-decoration:underline;
	}
	#cookieClose {
		margin-top:-4px;
		margin-left:1.5em;
		padding:3px 10px;
		color:white;
		text-decoration:none;
		background:#333333;
		background:-moz-linear-gradient(top, #444444 0%, black 100%);
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, black));
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000')";
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
	}

